:root {
  --light-sky-blue: #87cefa;
  --greyish: #f5f5f5;
}

/* 1 */
@media print {
  #what-we-do {
    color: blue;
  }
  .tm-sidebar,
  section.blocks,
  section#ideas,
  section.tm-content-box,
  #about {
    display: none;
  }
  #team-img {
    transform: translate(-25%, 50%);
  }
  #team-img img {
    height: 250px;
    width: 250px;
  }
}
#team-img {
  float: right;
}
#info {
  float: left;
  max-width: 350px;
}
@media screen and (max-width: 1200px) {
  #team-img {
    float: none;
  }
  #team-img img {
    display: block;
    width: 100%;
  }
}

/* 2 */
.box-bg:hover {
  background-color: var(--light-sky-blue);
}
.box-bg > h2:hover {
  color: #fff;
}

/* 3 */
p:first-letter {
  font-size: 30px;
  color: var(--light-sky-blue);
}

/* 4 */
.tm-banner-inner {
  border: 1px solid grey;
}
.tm-banner,
.tm-content-box,
.tm-sidebar {
  box-shadow: 0 0 7.5px 1px rgba(0, 0, 0, 0.5);
}
#no-shadow {
  box-shadow: none;
}

/* 5 */
.tm-content-box {
  position: relative;
  overflow: hidden;
}
.tm-content-box:not(#home, #about)::before {
  content: "";
  position: absolute;
  background-color: var(--light-sky-blue);
  width: 405px;
  height: 150px;
  top: -127px;
  left: -10%;
  transform: rotate(-8deg);
}

/* 6 */
.carousel-inner .tm-section-title {
  letter-spacing: 5px;
  color: gainsboro;
}

/* 7 */
h2 + p {
  font-style: italic;
}

/* 8 */
.tm-section-description {
  line-height: 2;
  text-indent: 1.5rem;
}

/* 9 */
.heading li > a:hover {
  text-decoration: double underline;
  color: var(--light-sky-blue);
}
.heading li > a:visited {
  text-decoration: underline !important;
}
.heading li > a.text::after {
  content: "New";
  color: #f00;
  font-size: smaller;
  vertical-align: super;
}
.heading li > a:visited {
  text-decoration: underline;
}

/* 10 */
.box-work {
  padding: 0.5rem;
}
.box-work p::first-letter {
  color: #000;
}
.box:nth-child(2n) {
  background-color: var(--greyish);
}

/* 11 */
.mandatory-field::after {
  content: "*";
  color: #f00;
}
button[type="submit"] {
  border-radius: 0;
}
button[type="submit"]:hover {
  border-color: var(--light-sky-blue);
  background-color: var(--light-sky-blue);
}

/* 12 */
.tm-nav-item:hover {
  background-color: var(--greyish);
}
